Skip to Content
avatar image
Former Member

Business Objects 5.8.1 and WI 5.5 upgrade Windows 2000 to sp4

Ok, stupid question time.

I have one Windows 2000 server running SP3. I am in the process of updating this to SP4 and would like to know if there are any issues/things to look out for. This server is running web intelligence 5.5

I do have another similar server running BO 5.1.8 so any feedback that would be useful and appreciated.

I will post this question elsewhere on these forums to covere both aspects, so please excuse the duplication

Regards

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • avatar image
    Former Member
    Sep 25, 2008 at 09:57 AM

    Hi Simon,

    If you are running BO 5.1.8, the equivalent for WebIntelligence should be 2.7.4 and not 5.5. Unless you're referring to Publisher module.

    Any way, there is no known issue by upgrading your server to SP4. As a precaution, just make sure the user and password specified in servconf remain the same, and that Webi server is stopped during the all upgrade process. If you're unfortunate and run into some issues, log a new message to get assistance. This will depend on your agreement with Customer Assurance, bearing ine mind that versions 5.1.x are no longer supported.

    Regards,

    Jeff

    Add comment
    10|10000 characters needed characters exceeded